.tx-pp-orderform-handy {
    font-size: 12px;
}

#content .csc-default .tx-pp-orderform-handy .header p {
    font-size: 14px;
}

#content .inner-row-right .csc-default .vregister .copyMaterial {
    font-family: DINWeb-Medium,Arial,Helvetica,sans-serif;
    line-height: 1.231;

    color: #383838;
    display: block;
    font-size: 1.25em;
    padding: 20px 0 10px 0;
    margin:0;
}

.tx-pp-orderform-handy .tri {
    width: 13.75em;
    padding-right: 1em;
}

.tx-pp-orderform-handy .duo {
    width: 22em;
    padding-right: 1em;
}

.tx-pp-orderform-handy textarea.wide {
    width: 42em;
}

.tx-pp-orderform-handy .vregister input.red {
    font-size: 1.125em;
}

.tx-pp-orderform-handy .f3-form-error {
    background-color: #FFA0A0;
    border: 1px solid #990000;
}

.tx-pp-orderform-handy a.inOrder.en,
.tx-pp-orderform-handy a.reOrder.en {
    font-size: 1em;                             /* basis 12: font-size: 12px; */
    background: url("../Images/more_arrow.png") no-repeat scroll 14px 8px #C32D23;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    font-weight: normal;
    padding: 4px 18px 4px 26px;
    text-decoration: none;
    margin-right: 16px;
}

.tx-pp-orderform-handy a.inOrder.en:hover,
.tx-pp-orderform-handy a.reOrder.en:hover {
    text-decoration: underline;
}

.tx-pp-orderform-handy a.inOrder.dis,
.tx-pp-orderform-handy a.reOrder.dis {
    font-size: 1em;                             /* basis 12: font-size: 12px; */
    background: url("../Images/more_arrow.png") no-repeat scroll 14px 8px #949494;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: inline-block;
    font-weight: normal;
    padding: 4px 18px 4px 26px;
    text-decoration: none;
    margin-right: 16px;
}

#content .tx-pp-orderform-handy ul.instruct {
    padding: 27px 0 18px 0;
    border-bottom: 3px solid #474747;
}

#content .tx-pp-orderform-handy ul.instruct li {
    font-size:       1.25em;            /* basis 12: font-size: 15px; */
    line-height:     1.33333em;         /* basis 15: line-height: 20px; */
    padding-bottom:  0.466667em;        /* basis 15: padding-bottom: 7px */
    font-family: DINWeb-Medium,Arial,Helvetica,sans-serif;
}

#content  .tx-pp-orderform-handy .vregister input.red {
    margin-top: 20px;
    margin-right: 62px;
}

#content .tx-pp-orderform-handy .wrapperInOrder,
#content .tx-pp-orderform-handy .wrapperReOrder {
    margin: 0;
}


/* MAP OPTIONS ########################################################## */
#content .tx-pp-orderform-handy h2.map {
    font-family:    DINWeb-Medium,Arial,Helvetica,sans-serif;
    font-size:      21px;
    text-transform: none;
    color:          #0577A8;
    font-weight:    normal;
    margin:         0;
    padding:        0 0 5px 0;
    border-bottom:  none;
}

#content .tx-pp-orderform-handy h2 img {
    vertical-align: middle;
}

#content .tx-pp-orderform-handy div.mapwrapper {
    background: none repeat scroll 0 0 #F3F3F3;
    border-bottom: 3px solid #383838;
    border-top: 3px solid #383838;
    margin-bottom: 10px;
    padding: 0;
    position: relative;
}

#content .tx-pp-orderform-handy #bingmap {
    background: none repeat scroll 0 0 #CCCCCC;
    clear: both;
    display: block;
    margin: 0;
    position: relative;
    width: 620px;
    height: 640px;
}

#content .tx-pp-orderform-handy #bingInfobox.single {
    background: url("../Images/bing_InfoboxSgl_Background.png") no-repeat scroll left top transparent;
    height: 80px;
    left: 0;
    position: relative;
    top: 0;
    width: 296px;
    padding: 6px 6px 19px 5px;
}

#content .tx-pp-orderform-handy #bingInfobox.single a {
    top: 10px;
    right: 9px;
}

#content .tx-pp-orderform-handy #bingInfobox.single .sglWrapper {
    background: url("../Images/background-handy.gif") 10px 17px no-repeat;
    padding: 16px 10px 0 35px;
    position: static;
}

#content .tx-pp-orderform-handy #bingInfobox.cluster {
    background: url("../Images/bing_InfoboxCluster_Background.png") no-repeat scroll left top transparent;
    height: 227px;
    left: 0;
    position: relative;
    top: 0;
    width: 307px;
}

#content .tx-pp-orderform-handy #bingInfobox.cluster a {
    top: 26px;
    right: 9px;
}

#content .tx-pp-orderform-handy #bingInfobox a {
    background: url("../Images/bing_Infobox_CloseButton.gif") no-repeat scroll left top #FFFFFF;
    display: block;
    height: 16px;
    position: absolute;
    text-decoration: none;
    width: 18px;
    border-radius: 3px 3px 3px 3px;
    color: #0577A8;
    text-decoration: none;
}




#content .tx-pp-orderform-handy #bingInfobox a:hover {
    background-position: 0 -16px;
}

#content .tx-pp-orderform-handy #bingInfobox .sum {
    font-family:    Arial, Helvetica, sans-serif;
    color:          #383838;
    font-size:      14px;
    font-weight:    bold;
    height:         15px;
    left:           20px;
    overflow:       hidden;
    position:       absolute;
    top:            12px;
    width:          250px;
}

#content .tx-pp-orderform-handy #bingInfobox p.title {
    font-family:    Arial, Helvetica, sans-serif;
    font-size:      14px;
    font-weight:    bold;
    color:          #0577A8;
    padding:        2px 0 4px 0;
}

#content .tx-pp-orderform-handy #bingInfobox p.address {
    font-family:    Arial, Helvetica, sans-serif;
    font-size:      12px;
    font-weight:    bold;
    padding:        0 0 6px 0;
    color:          #383838;
}

#content .tx-pp-orderform-handy #bingInfobox .wrapper {
    color: #383838;
    font-size: 12px;
    font-weight: bold;
    height: 160px;
    left: 15px;
    overflow: auto;
    position: absolute;
    top: 44px;
    width: 280px;
}

#content .tx-pp-orderform-handy #bingInfobox .wrapper div {
    background: url("../Images/background-handy.gif") 0 6px no-repeat;
    border-top: 1px dotted #666666;
    clear: left;
    padding: 5px 0 0 26px;
    position: static;
}

#content .inner-row-right .csc-default .tx-pp-orderform-handy p.datum {
    text-align: right;
    font-size: 12px;
    padding-bottom: 20px;
}